MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026936Community[OCCT] OCCT:Foundation Classespublic2015-11-30 06:502016-04-20 15:50
Reporterabv 
Assigned Toabv 
PrioritynormalSeverityminor 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026936: Drawbacks of inlining in new type system in OCCT 7.0
DescriptionRecently Roman Lygin has reported several drawbacks of new implementation of OCCT type system, related to inlining of DynamicType() function:

1. Macro DEFINE_STANDARD_RTTI is incompatible with one used in OCCT 6.9.1

Due to this, additional effort will be required on client level to make a code suitable for building with both versions of OCCT

See http://dev.opencascade.org/index.php?q=node/1136 [^]

2. Multiple instances of type descriptor functions

Method opencascade::type_instance::get() gets instantiated in every translation unit / library where it (or any of descendant types) is used. This may lead to extra dependencies between libraries.

See http://dev.opencascade.org/index.php?q=node/1137 [^] and 0026913

3. Increased size of binaries

The reduction of the size of OCCT binaries due to templated handles (0024023) reported in http://dev.opencascade.org/index.php?q=node/1091 [^] (measured using VC++ 10 compiler) finally is not observed in other compilers, and even for VC++ 10 if compared to OCCT 6.9.1. If for VC++ 10 increase is about 1%, more modern compilers (VC++ 14, GCC 5.2.1, CLang 3.6.2) produce about 30% larger binaries.

The most obvious reason of this is multiple instantiation of templates, and in particular DynamicType() function.
Steps To ReproduceCompare size of binaries against OCCT 6.9.1
TagsNo tags attached.
Test case number
Attached Filesxlsx file icon occt_bin_size.xlsx (10,639 bytes) 2015-11-30 07:55

- Relationships
related to 0026919closedbugmaster Upgrade tool -- trailing spaces and includes with path prefix 

-  Notes
(0048646)
git (administrator)
2015-11-30 07:52

Branch CR26936 has been created by abv.

SHA-1: cd46949bcfcf493cc98b680bb61c7534e577b1be


Detailed log of new commits:

Author: abv
Date: Sat Nov 28 15:34:35 2015 +0300

    0026936: Drawbacks of inlining in new type system in OCCT 7.0 -- automatic
    
    Automatic restore of IMPLEMENT_STANDARD_RTTIEXT macro (upgrade -rtti)

Author: abv
Date: Mon Nov 30 07:49:48 2015 +0300

    0026936: Drawbacks of inlining in new type system in OCCT 7.0
    
    Restored possibility to have out-of-line implementation of DynamicCast() and STANDART_TYPE():
    - Macro STANDARD_TYPE() now resolves to function get_type_descriptor() of the class
    - Macro DEFINE_STANDARD_RTTI is split in two:
      - DEFINE_STANDARD_RTTI_INLINE works as before, defining DynamicCast() and get_type_descriptor() as inline functions
      - DEFINE_STANDARD_RTTIEXT declares DynamicCast() and get_type_descriptor() as exported
    - Macro IMPLEMENT_STANDARD_RTTIEXT provides definition of DynamicCast() and get_type_descriptor() for a class
    
    Upgrade script amended to replace DEFINE_STANDARD_RTTI by pair of DEFINE_STANDARD_RTTIEXT / IMPLEMENT_STANDARD_RTTIEXT if source file with the same name as header is found in the same folder, and by DEFINE_STANDARD_RTTI_INLINE if either source is not found or class is defined in the source (i.e. not in header)
(0048659)
git (administrator)
2015-11-30 14:42

Branch CR26936 has been updated forcibly by abv.

SHA-1: 3cd03cd7659f83800adce616926013929c9d386c
(0048662)
git (administrator)
2015-11-30 19:09

Branch CR26936 has been updated by abv.

SHA-1: d609b110e915c594f5c920eba8a9b74b39bf3e56


Detailed log of new commits:

Author: abv
Date: Mon Nov 30 19:09:03 2015 +0300

    Corrected placement of IMPLEMENT_STANDARD_RTTIEXT macro in platform-specific code

Author: abv
Date: Mon Nov 30 14:53:49 2015 +0300

    Eliminate warnings of upgrade tool
    Upgrade tool improved to recognize include statements with path prefix, like #include <occt/gp_Pnt.hxx>
    Template of CXX file for testing upgrade tool added

(0048663)
git (administrator)
2015-12-01 08:22

Branch CR26936 has been updated forcibly by abv.

SHA-1: 0745e74918b4bea587c2f00eff0c2d466831e7b7
(0048664)
git (administrator)
2015-12-01 09:15

Branch CR26936 has been updated forcibly by abv.

SHA-1: f09523e11c24ae737ea47a2bb3dc0be84872b500
(0048665)
git (administrator)
2015-12-01 09:59

Branch CR26936 has been updated by abv.

SHA-1: 38715ab71b1edd5594c9683f0490d2f23d9ccdb4


Detailed log of new commits:

Author: abv
Date: Tue Dec 1 09:58:56 2015 +0300

    0026936: Drawbacks of inlining in new type system in OCCT 7.0 -- samples
    
    Automatic upgrade of samples (upgrade -rtti)

(0048666)
abv (manager)
2015-12-01 10:13

Fix pushed to branches CR26936 in OCCT and Products, please review
(0048667)
kgv (developer)
2015-12-01 10:30

Please test the patch.
(0048668)
git (administrator)
2015-12-01 11:26

Branch CR26936 has been updated forcibly by abv.

SHA-1: 436a1cc83a4c96be998176ac38b06feec571e1f3
(0048674)
mkv (tester)
2015-12-01 14:41

Dear BugMaster,
Branch CR26936 from occt git-repository (and CR26936 from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested on Release mode.
SHA-1: 436a1cc83a4c96be998176ac38b06feec571e1f3
SHA-1: 2ca138b9b1b2d092056b62ed65560716d0ddf334

There are following compilation errors:

Linux:
http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_occt_products_linux/1/parsed_console/ [^]
../../../../src/OMFVS/OMFVS_DataSource.cxx:96:84: error: invalid initialization of non-const reference of type 'opencascade::handle<OMFVS_HArray1OfMesh>&' from an rvalue of type 'opencascade::handle<OMFVS_HArray1OfMesh>'
../../../../src/OMFVS/OMFVS_DataSource.cxx:49:25: error: in passing argument 2 of 'Standard_Boolean checkSubMeshes(const opencascade::handle<OMFDS_Mesh>&, opencascade::handle<OMFVS_HArray1OfMesh>&)'
../../../../src/OMFVS/OMFVS_DataSource.cxx:127:84: error: invalid initialization of non-const reference of type 'opencascade::handle<OMFVS_HArray1OfMesh>&' from an rvalue of type 'opencascade::handle<OMFVS_HArray1OfMesh>'
../../../../src/OMFVS/OMFVS_DataSource.cxx:49:25: error: in passing argument 2 of 'Standard_Boolean checkSubMeshes(const opencascade::handle<OMFDS_Mesh>&, opencascade::handle<OMFVS_HArray1OfMesh>&)'

MacOS:
http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_prepare_build_occt_MacOS/1/parsed_console/ [^]
/Users/mnt/tools/WOK680/wok_entities/LOC/dev/CR26936-CR26936-occt/src/Standard/Standard_Transient.hxx:115:49: error: typedef redefinition with different types ('opencascade::handle<Standard_Transient> (Standard_Transient)' vs 'Ptr *' (aka 'char **'))
typedef opencascade::handle<Standard_Transient> Handle(Standard_Transient);
                                                ^
/usr/include/MacTypes.h:240:41: note: previous definition is here
typedef Ptr * Handle;
                                        ^
1 error generated.


Windows:
http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_occt_mfc_samples_windows/1/parsed_console/ [^]

http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_products_java_samples_windows/1/parsed_console/ [^]

http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_products_mfc_samples_windows/1/parsed_console/ [^]

http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_products_qt_samples_windows/1/parsed_console/ [^]

http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_products_training/1/parsed_console/ [^]
(0048676)
git (administrator)
2015-12-01 15:32

Branch CR26936 has been updated forcibly by abv.

SHA-1: 8475ad1b0913a3306fff335849a19c074fbf65c4
(0048677)
git (administrator)
2015-12-01 16:17

Branch CR26936 has been updated forcibly by abv.

SHA-1: 406e78a3e800eea58d85fa0c871f1a9330f18ab5
(0048679)
abv (manager)
2015-12-01 16:24

I have pushed correction to branch CR26936 in both OCCT (forced update) and Products, please check
(0048683)
mkv (tester)
2015-12-01 19:42

Dear BugMaster,
Branch CR26936 from occt git-repository (and CR26936 from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested on Release mode.
SHA-1: 406e78a3e800eea58d85fa0c871f1a9330f18ab5
SHA-1: 616456c5cf81dd46d5225f3457c2e89d517cbcef

There are following compilation errors:

Linux:
http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_occt_products_linux/1/parsed_console/ [^]
../../../../src/OMFQM/OMFQM_IMesh.cxx: In member function 'virtual void OMFQM_IMeshFace::Commit(Standard_Real)':
../../../../src/OMFQM/OMFQM_IMesh.cxx:219:81: error: invalid initialization of non-const reference of type 'opencascade::handle<OMFDS_MeshFace>&' from an rvalue of type 'opencascade::handle<OMFDS_MeshFace>'
../../../../src/OMFQM/OMFQM_IMesh.cxx:291:81: error: invalid initialization of non-const reference of type 'opencascade::handle<OMFDS_MeshFace>&' from an rvalue of type 'opencascade::handle<OMFDS_MeshFace>'
make[2]: *** [OMFQM_IMesh.lo] Error 1

Windows:
http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_products_training/1/parsed_console/ [^]

http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_products_qt_samples_windows/1/parsed_console/ [^]

http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_products_mfc_samples_windows/1/parsed_console/ [^]
(0048689)
abv (manager)
2015-12-02 13:22

I have pushed correction to CR26936 (products only), please check
(0048691)
mkv (tester)
2015-12-02 15:13

Dear BugMaster,
Branch CR26936 from products git-repository was compiled on Linux and Windows platforms on Release mode.
SHA-1: 75693a5d44f45ce0d51da6630abd420f5d5bb4e7

There is following compilation error:

Linux:
http://jenkins-test-01.nnov.opencascade.com:8080/view/CR26936-CR26936/job/CR26936-CR26936_build_occt_products_linux/2/parsed_console/ [^]
../../../../src/OMFQM/OMFQM_IMesh.cxx: In member function 'virtual void OMFQM_IMeshFace::Commit(Standard_Real)':
../../../../src/OMFQM/OMFQM_IMesh.cxx:291:81: error: invalid initialization of non-const reference of type 'opencascade::handle<OMFDS_MeshFace>&' from an rvalue of type 'opencascade::handle<OMFDS_MeshFace>'
make[2]: *** [OMFQM_IMesh.lo] Error 1
(0048692)
abv (manager)
2015-12-02 15:30

Corrected, sorry
(0048705)
mkv (tester)
2015-12-02 18:20

Dear BugMaster,
Branch CR26936 from occt git-repository (and CR26936 from products git-repository) was compiled on Linux, MacOS and Windows platforms and tested on Release mode.
SHA-1: 406e78a3e800eea58d85fa0c871f1a9330f18ab5
SHA-1: 85c52d2882bfa6ee94aae8e50656aa616c7ed15b

Number of compiler warnings:

occt component :
Linux: 0 (0 on master)
Windows: 0 (0 on master)
MacOS : 132 (134 on master)

products component :
Linux: 37 (39 on master)
Windows: 0 (0 on master)

Regressions/Differences/Improvements:
No regressions/differences

Testing cases:
Not needed

Testing on Linux:
occt component :
Total MEMORY difference: 92660934 / 91608431 [+1.15%]
Total CPU difference: 19821.519999999455 / 20030.479999999705 [-1.04%]
products component :
Total MEMORY difference: 26267904 / 26094815 [+0.66%]
Total CPU difference: 6519.189999999957 / 6561.399999999947 [-0.64%]

Testing on Windows:
occt component :
Total MEMORY difference: 56252154 / 57831380 [-2.73%]
Total CPU difference: 18802.254526499222 / 20089.44997769905 [-6.41%]
products component :
Total MEMORY difference: 16547830 / 17155904 [-3.54%]
Total CPU difference: 5747.42004219997 / 6301.114391499977 [-8.79%]

There are no differences in images found by testdiff.
(0053068)
git (administrator)
2016-04-17 14:07

Branch CR26936 has been deleted by kgv.

SHA-1: 406e78a3e800eea58d85fa0c871f1a9330f18ab5

- Related Changesets
occt: master f5f4ebd0
Timestamp: 2015-11-30 04:49:48
Author: abv
Committer: abv
Details ] Diff ]
0026936: Drawbacks of inlining in new type system in OCCT 7.0 -- manual

Restored possibility to have out-of-line implementation of DynamicCast() and STANDART_TYPE():
- Macro STANDARD_TYPE() now resolves to function get_type_descriptor() of the class
- Macro DEFINE_STANDARD_RTTI is replaced by two variants:
  - DEFINE_STANDARD_RTTI_INLINE works as before, defining DynamicCast() and get_type_descriptor() as inline functions
  - DEFINE_STANDARD_RTTIEXT declares DynamicCast() and get_type_descriptor() as exported
- Macro IMPLEMENT_STANDARD_RTTIEXT provides definition of DynamicCast() and get_type_descriptor() for a class

Upgrade script amended to replace DEFINE_STANDARD_RTTI by pair of DEFINE_STANDARD_RTTIEXT / IMPLEMENT_STANDARD_RTTIEXT if source file with the same name as header is found in the same folder, and by DEFINE_STANDARD_RTTI_INLINE if either source is not found or class is defined in the source (i.e. not in header)

Upgrade tool improved to recognize include statements with path prefix, like #include <occt/gp_Pnt.hxx>
Code corrected to eliminate warnings reported by upgrade tool.
Template of CXX file for testing upgrade tool added.

Documentation of upgrade procedure updated.
mod - adm/upgrade.tcl Diff ] File ]
add - adm/upgrade_sample_orig.dat Diff ] File ]
mod - dox/dev_guides/upgrade/upgrade.md Diff ] File ]
mod - src/Cocoa/Cocoa_Window.hxx Diff ] File ]
mod - src/Cocoa/Cocoa_Window.mm Diff ] File ]
mod - src/Geom/Geom_OffsetCurve.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_OffsetCurve.cxx Diff ] File ]
mod - src/Image/Image_AlienPixMap.cxx Diff ] File ]
mod - src/MAT2d/MAT2d_Circuit.cxx Diff ] File ]
mod - src/OpenGl/OpenGl_Context.cxx Diff ] File ]
mod - src/QANCollection/QANCollection_Handle.cxx Diff ] File ]
mod - src/Standard/Standard_DefineHandle.hxx Diff ] File ]
mod - src/Standard/Standard_Transient.cxx Diff ] File ]
mod - src/Standard/Standard_Transient.hxx Diff ] File ]
mod - src/Standard/Standard_Type.cxx Diff ] File ]
mod - src/Standard/Standard_Type.hxx Diff ] File ]
mod - src/StepDimTol/StepDimTol_RunoutZoneDefinition.cxx Diff ] File ]
mod - src/StepDimTol/StepDimTol_RunoutZoneDefinition.hxx Diff ] File ]
mod - src/TDF/TDF_ClosureTool.cxx Diff ] File ]
mod - src/TDF/TDF_CopyTool.cxx Diff ] File ]
mod - src/WNT/WNT_Window.cxx Diff ] File ]
mod - src/XmlMXCAFDoc/XmlMXCAFDoc_LocationDriver.cxx Diff ] File ]
mod - src/Xw/Xw_Window.cxx Diff ] File ]
occt: master 92efcf78
Timestamp: 2015-12-04 11:15:06
Author: abv
Committer: abv
Details ] Diff ]
0026936: Drawbacks of inlining in new type system in OCCT 7.0 -- automatic

Automatic restore of IMPLEMENT_STANDARD_RTTIEXT macro (upgrade -rtti)
mod - samples/CSharp/OCCTProxy/OCCTProxy.cpp Diff ] File ]
mod - samples/CSharp/OCCTProxy_D3D/OCCTProxyD3D.cpp Diff ] File ]
mod - samples/java/jniviewer/jni/OcctJni_MsgPrinter.cxx Diff ] File ]
mod - samples/java/jniviewer/jni/OcctJni_MsgPrinter.hxx Diff ] File ]
mod - samples/java/jniviewer/jni/OcctJni_Window.cxx Diff ] File ]
mod - samples/java/jniviewer/jni/OcctJni_Window.hxx Diff ] File ]
mod - samples/mfc/occtdemo/Approx/Approx_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Approx/Approx_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/Chamfers/Chamfers_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Chamfers/Chamfers_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/Common/ISession/ISession_Curve.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Common/ISession/ISession_Curve.h Diff ] File ]
mod - samples/mfc/occtdemo/Common/OCCDemo_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Common/OCCDemo_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/Common/WNT/OCCDemo.h Diff ] File ]
mod - samples/mfc/occtdemo/Common/WNT/OCCDemoDoc.h Diff ] File ]
mod - samples/mfc/occtdemo/Common/WNT/OCCDemoView.h Diff ] File ]
mod - samples/mfc/occtdemo/Convert/Convert_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Convert/Convert_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/DCA/DCA_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Extrema/Extrema_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/GeomConstraints/GeomConstraints_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Glue/Glue_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Glue/Glue_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/GProps/GProps_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/HLR/HLR_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/HLR/HLR_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/Interpol/Interpol_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Interpol/Interpol_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/Intersections/Intersections_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/LProps/LProps_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/LProps/LProps_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/Offset2d/Offset2d_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Offset2d/Offset2d_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/PointOnCurve/PointOnCurve_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/PointOnCurve/PointOnCurve_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/Projection/Projection_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Simplify/Simplify_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Sweep/Sweep_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Sweep/Sweep_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/Tesselate/Tesselate_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/Textures/Textures_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/TexturesExt/TexturesExt_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/TexturesExt/TexturesExt_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/ThruSections/ThruSections_Presentation.cpp Diff ] File ]
mod - samples/mfc/occtdemo/ThruSections/ThruSections_Presentation.h Diff ] File ]
mod - samples/mfc/occtdemo/TopLProps/TopLProps_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/GeoAlgo_Sol.hxx Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/GeometryDoc.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/GeometryDoc.h Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession2D_Curve.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession2D_Curve.h Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Curve.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Curve.h Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Direction.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Direction.h Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Point.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Point.h Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Surface.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Surface.h Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Text.cpp Diff ] File ]
mod - samples/mfc/standard/01_Geometry/src/ISession2D/ISession_Text.h Diff ] File ]
mod - samples/mfc/standard/02_Modeling/src/ISession_Direction.cpp Diff ] File ]
mod - samples/mfc/standard/02_Modeling/src/ISession_Direction.h Diff ] File ]
mod - samples/mfc/standard/02_Modeling/src/ModelingDoc.cpp Diff ] File ]
mod - samples/mfc/standard/03_Viewer2d/src/Viewer2dDoc.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/DlgAttributes.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/DlgAttributes.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ISession_Curve.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ISession_Curve.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/OCCDemo_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/OCCDemo_Presentation.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ScaleDlg.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ScaleDlg.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ShadingModelDlg.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ShadingModelDlg.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/TexturesExt_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/TexturesExt_Presentation.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/TrihedronDlg.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/TrihedronDlg.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/Viewer3dDoc.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/Viewer3dDoc.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/Viewer3dView.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ZClippingDlg.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ZClippingDlg.h Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ZCueingDlg.cpp Diff ] File ]
mod - samples/mfc/standard/04_Viewer3d/src/ZCueingDlg.h Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/OcafDoc.h Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/OCAFSample_CommonDriver.hxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/OCAFSample_Driver.hxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcafFunction_BoxDriver.cxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcafFunction_CutDriver.cxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcafFunction_CutDriver.hxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcafFunction_CylDriver.cxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcafFunction_CylDriver.hxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcaf_Application.hxx Diff ] File ]
mod - samples/mfc/standard/06_Ocaf/src/TOcaf_Commands.hxx Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/src/ISession_Curve.cpp Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/src/ISession_Curve.h Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/src/OCCDemo_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/src/OCCDemo_Presentation.h Diff ] File ]
mod - samples/mfc/standard/07_Triangulation/src/Tesselate_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/08_HLR/src/HLRDoc.h Diff ] File ]
mod - samples/mfc/standard/09_Animation/src/AnimationDoc.cpp Diff ] File ]
mod - samples/mfc/standard/09_Animation/src/AnimationDoc.h Diff ] File ]
mod - samples/mfc/standard/09_Animation/src/AnimationView3D.h Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/Convert_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/Convert_Presentation.h Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/ISession/ISession_Curve.cpp Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/ISession/ISession_Curve.h Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/OCCDemo_Presentation.cpp Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/OCCDemo_Presentation.h Diff ] File ]
mod - samples/mfc/standard/10_Convert/src/WNT/OCCDemoView.h Diff ] File ]
mod - samples/mfc/standard/Common/AISDialogs.cpp Diff ] File ]
mod - samples/mfc/standard/Common/AISDialogs.h Diff ] File ]
mod - samples/mfc/standard/Common/DimensionDlg.cpp Diff ] File ]
mod - samples/mfc/standard/Common/ImportExport/ImportExport.cpp Diff ] File ]
mod - samples/mfc/standard/Common/ImportExport/ImportExport.h Diff ] File ]
mod - samples/mfc/standard/Common/ISession2D/ISession2D_Shape.cpp Diff ] File ]
mod - samples/mfc/standard/Common/ISession2D/ISession2D_Shape.h Diff ] File ]
mod - samples/mfc/standard/Common/OCC_2dDoc.h Diff ] File ]
mod - samples/mfc/standard/Common/OCC_2dView.h Diff ] File ]
mod - samples/mfc/standard/Common/OCC_3dBaseDoc.cpp Diff ] File ]
mod - samples/mfc/standard/Common/OCC_3dView.h Diff ] File ]
mod - samples/mfc/standard/Common/OCC_App.h Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Face.cpp Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Face.h Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Image.cpp Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Image.h Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Markers.cpp Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Markers.h Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Text.cpp Diff ] File ]
mod - samples/mfc/standard/Common/Primitive/Sample2D_Text.h Diff ] File ]
mod - samples/mfc/standard/Common/User_Cylinder.cxx Diff ] File ]
mod - samples/mfc/standard/Common/User_Cylinder.hxx Diff ] File ]
mod - samples/qt/AndroidQt/AndroidQt_Window.cxx Diff ] File ]
mod - samples/qt/AndroidQt/AndroidQt_Window.h Diff ] File ]
mod - samples/qt/Common/src/DocumentCommon.cxx Diff ] File ]
mod - samples/qt/Common/src/OcctWindow.cxx Diff ] File ]
mod - samples/qt/Common/src/OcctWindow.h Diff ] File ]
mod - src/Adaptor2d/Adaptor2d_HCurve2d.cxx Diff ] File ]
mod - src/Adaptor2d/Adaptor2d_HCurve2d.hxx Diff ] File ]
mod - src/Adaptor2d/Adaptor2d_HLine2d.hxx Diff ] File ]
mod - src/Adaptor2d/Adaptor2d_HOffsetCurve.hxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HCurve.cxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HCurve.hxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HCurveOnSurface.hxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HIsoCurve.hxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HSurface.cxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HSurface.hxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HVertex.cxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_HVertex.hxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_TopolTool.cxx Diff ] File ]
mod - src/Adaptor3d/Adaptor3d_TopolTool.hxx Diff ] File ]
mod - src/AIS/AIS_AngleDimension.cxx Diff ] File ]
mod - src/AIS/AIS_AngleDimension.hxx Diff ] File ]
mod - src/AIS/AIS_AttributeFilter.cxx Diff ] File ]
mod - src/AIS/AIS_AttributeFilter.hxx Diff ] File ]
mod - src/AIS/AIS_Axis.cxx Diff ] File ]
mod - src/AIS/AIS_Axis.hxx Diff ] File ]
mod - src/AIS/AIS_BadEdgeFilter.cxx Diff ] File ]
mod - src/AIS/AIS_BadEdgeFilter.hxx Diff ] File ]
mod - src/AIS/AIS_C0RegularityFilter.cxx Diff ] File ]
mod - src/AIS/AIS_C0RegularityFilter.hxx Diff ] File ]
mod - src/AIS/AIS_Chamf2dDimension.cxx Diff ] File ]
mod - src/AIS/AIS_Chamf2dDimension.hxx Diff ] File ]
mod - src/AIS/AIS_Chamf3dDimension.cxx Diff ] File ]
mod - src/AIS/AIS_Chamf3dDimension.hxx Diff ] File ]
mod - src/AIS/AIS_Circle.cxx Diff ] File ]
mod - src/AIS/AIS_Circle.hxx Diff ] File ]
mod - src/AIS/AIS_ColoredShape.cxx Diff ] File ]
mod - src/AIS/AIS_ColoredShape.hxx Diff ] File ]
mod - src/AIS/AIS_ColorScale.cxx Diff ] File ]
mod - src/AIS/AIS_ColorScale.hxx Diff ] File ]
mod - src/AIS/AIS_ConcentricRelation.cxx Diff ] File ]
mod - src/AIS/AIS_ConcentricRelation.hxx Diff ] File ]
mod - src/AIS/AIS_ConnectedInteractive.cxx Diff ] File ]
mod - src/AIS/AIS_ConnectedInteractive.hxx Diff ] File ]
mod - src/AIS/AIS_DiameterDimension.cxx Diff ] File ]
mod - src/AIS/AIS_DiameterDimension.hxx Diff ] File ]
mod - src/AIS/AIS_Dimension.cxx Diff ] File ]
mod - src/AIS/AIS_Dimension.hxx Diff ] File ]
mod - src/AIS/AIS_DimensionOwner.cxx Diff ] File ]
mod - src/AIS/AIS_DimensionOwner.hxx Diff ] File ]
mod - src/AIS/AIS_EllipseRadiusDimension.cxx Diff ] File ]
mod - src/AIS/AIS_EllipseRadiusDimension.hxx Diff ] File ]
mod - src/AIS/AIS_EqualDistanceRelation.cxx Diff ] File ]
mod - src/AIS/AIS_EqualDistanceRelation.hxx Diff ] File ]
mod - src/AIS/AIS_EqualRadiusRelation.cxx Diff ] File ]
mod - src/AIS/AIS_EqualRadiusRelation.hxx Diff ] File ]
mod - src/AIS/AIS_ExclusionFilter.cxx Diff ] File ]
mod - src/AIS/AIS_ExclusionFilter.hxx Diff ] File ]
mod - src/AIS/AIS_FixRelation.cxx Diff ] File ]
mod - src/AIS/AIS_FixRelation.hxx Diff ] File ]
mod - src/AIS/AIS_GlobalStatus.cxx Diff ] File ]
mod - src/AIS/AIS_GlobalStatus.hxx Diff ] File ]
mod - src/AIS/AIS_IdenticRelation.cxx Diff ] File ]
mod - src/AIS/AIS_IdenticRelation.hxx Diff ] File ]
mod - src/AIS/AIS_InteractiveContext.cxx Diff ] File ]
mod - src/AIS/AIS_InteractiveContext.hxx Diff ] File ]
mod - src/AIS/AIS_InteractiveObject.cxx Diff ] File ]
mod - src/AIS/AIS_InteractiveObject.hxx Diff ] File ]
mod - src/AIS/AIS_LengthDimension.cxx Diff ] File ]
mod - src/AIS/AIS_LengthDimension.hxx Diff ] File ]
mod - src/AIS/AIS_Line.cxx Diff ] File ]
mod - src/AIS/AIS_Line.hxx Diff ] File ]
mod - src/AIS/AIS_LocalContext.cxx Diff ] File ]
mod - src/AIS/AIS_LocalContext.hxx Diff ] File ]
mod - src/AIS/AIS_LocalStatus.cxx Diff ] File ]
mod - src/AIS/AIS_LocalStatus.hxx Diff ] File ]
mod - src/AIS/AIS_MaxRadiusDimension.cxx Diff ] File ]
mod - src/AIS/AIS_MaxRadiusDimension.hxx Diff ] File ]
mod - src/AIS/AIS_MidPointRelation.cxx Diff ] File ]
mod - src/AIS/AIS_MidPointRelation.hxx Diff ] File ]
mod - src/AIS/AIS_MinRadiusDimension.cxx Diff ] File ]
mod - src/AIS/AIS_MinRadiusDimension.hxx Diff ] File ]
mod - src/AIS/AIS_MultipleConnectedInteractive.cxx Diff ] File ]
mod - src/AIS/AIS_MultipleConnectedInteractive.hxx Diff ] File ]
mod - src/AIS/AIS_OffsetDimension.cxx Diff ] File ]
mod - src/AIS/AIS_OffsetDimension.hxx Diff ] File ]
mod - src/AIS/AIS_ParallelRelation.cxx Diff ] File ]
mod - src/AIS/AIS_ParallelRelation.hxx Diff ] File ]
mod - src/AIS/AIS_PerpendicularRelation.cxx Diff ] File ]
mod - src/AIS/AIS_PerpendicularRelation.hxx Diff ] File ]
mod - src/AIS/AIS_Plane.cxx Diff ] File ]
mod - src/AIS/AIS_Plane.hxx Diff ] File ]
mod - src/AIS/AIS_PlaneTrihedron.cxx Diff ] File ]
mod - src/AIS/AIS_PlaneTrihedron.hxx Diff ] File ]
mod - src/AIS/AIS_Point.cxx Diff ] File ]
mod - src/AIS/AIS_Point.hxx Diff ] File ]
mod - src/AIS/AIS_PointCloud.cxx Diff ] File ]
mod - src/AIS/AIS_PointCloud.hxx Diff ] File ]
mod - src/AIS/AIS_RadiusDimension.cxx Diff ] File ]
mod - src/AIS/AIS_RadiusDimension.hxx Diff ] File ]
mod - src/AIS/AIS_Relation.cxx Diff ] File ]
mod - src/AIS/AIS_Relation.hxx Diff ] File ]
mod - src/AIS/AIS_Selection.cxx Diff ] File ]
mod - src/AIS/AIS_Selection.hxx Diff ] File ]
mod - src/AIS/AIS_Shape.cxx Diff ] File ]
mod - src/AIS/AIS_Shape.hxx Diff ] File ]
mod - src/AIS/AIS_SignatureFilter.cxx Diff ] File ]
mod - src/AIS/AIS_SignatureFilter.hxx Diff ] File ]
mod - src/AIS/AIS_SymmetricRelation.cxx Diff ] File ]
mod - src/AIS/AIS_SymmetricRelation.hxx Diff ] File ]
mod - src/AIS/AIS_TangentRelation.cxx Diff ] File ]
mod - src/AIS/AIS_TangentRelation.hxx Diff ] File ]
mod - src/AIS/AIS_TextLabel.cxx Diff ] File ]
mod - src/AIS/AIS_TextLabel.hxx Diff ] File ]
mod - src/AIS/AIS_TexturedShape.cxx Diff ] File ]
mod - src/AIS/AIS_TexturedShape.hxx Diff ] File ]
mod - src/AIS/AIS_Triangulation.cxx Diff ] File ]
mod - src/AIS/AIS_Triangulation.hxx Diff ] File ]
mod - src/AIS/AIS_Trihedron.cxx Diff ] File ]
mod - src/AIS/AIS_Trihedron.hxx Diff ] File ]
mod - src/AIS/AIS_TypeFilter.cxx Diff ] File ]
mod - src/AIS/AIS_TypeFilter.hxx Diff ] File ]
mod - src/APIHeaderSection/APIHeaderSection_EditHeader.cxx Diff ] File ]
mod - src/APIHeaderSection/APIHeaderSection_EditHeader.hxx Diff ] File ]
mod - src/AppDef/AppDef_LinearCriteria.cxx Diff ] File ]
mod - src/AppDef/AppDef_LinearCriteria.hxx Diff ] File ]
mod - src/AppDef/AppDef_SmoothCriterion.cxx Diff ] File ]
mod - src/AppDef/AppDef_SmoothCriterion.hxx Diff ] File ]
mod - src/Approx/Approx_CurvlinFunc.cxx Diff ] File ]
mod - src/Approx/Approx_CurvlinFunc.hxx Diff ] File ]
mod - src/Approx/Approx_SweepFunction.cxx Diff ] File ]
mod - src/Approx/Approx_SweepFunction.hxx Diff ] File ]
mod - src/AppStd/AppStd_Application.cxx Diff ] File ]
mod - src/AppStd/AppStd_Application.hxx Diff ] File ]
mod - src/AppStdL/AppStdL_Application.cxx Diff ] File ]
mod - src/AppStdL/AppStdL_Application.hxx Diff ] File ]
mod - src/Aspect/Aspect_AspectFillArea.cxx Diff ] File ]
mod - src/Aspect/Aspect_AspectFillArea.hxx Diff ] File ]
mod - src/Aspect/Aspect_AspectLine.cxx Diff ] File ]
mod - src/Aspect/Aspect_AspectLine.hxx Diff ] File ]
mod - src/Aspect/Aspect_AspectMarker.cxx Diff ] File ]
mod - src/Aspect/Aspect_AspectMarker.hxx Diff ] File ]
mod - src/Aspect/Aspect_CircularGrid.cxx Diff ] File ]
mod - src/Aspect/Aspect_CircularGrid.hxx Diff ] File ]
mod - src/Aspect/Aspect_DisplayConnection.cxx Diff ] File ]
mod - src/Aspect/Aspect_DisplayConnection.hxx Diff ] File ]
mod - src/Aspect/Aspect_Grid.cxx Diff ] File ]
mod - src/Aspect/Aspect_Grid.hxx Diff ] File ]
mod - src/Aspect/Aspect_RectangularGrid.cxx Diff ] File ]
mod - src/Aspect/Aspect_RectangularGrid.hxx Diff ] File ]
mod - src/Aspect/Aspect_Window.cxx Diff ] File ]
mod - src/Aspect/Aspect_Window.hxx Diff ] File ]
mod - src/BinDrivers/BinDrivers_DocumentRetrievalDriver.cxx Diff ] File ]
mod - src/BinDrivers/BinDrivers_DocumentRetrievalDriver.hxx Diff ] File ]
mod - src/BinDrivers/BinDrivers_DocumentStorageDriver.cxx Diff ] File ]
mod - src/BinDrivers/BinDrivers_DocumentStorageDriver.hxx Diff ] File ]
mod - src/BinLDrivers/BinLDrivers_DocumentRetrievalDriver.cxx Diff ] File ]
mod - src/BinLDrivers/BinLDrivers_DocumentRetrievalDriver.hxx Diff ] File ]
mod - src/BinLDrivers/BinLDrivers_DocumentStorageDriver.cxx Diff ] File ]
mod - src/BinLDrivers/BinLDrivers_DocumentStorageDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_AsciiStringDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_AsciiStringDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_BooleanArrayDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_BooleanArrayDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_BooleanListDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_BooleanListDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ByteArrayDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ByteArrayDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_CommentDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_CommentDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_DirectoryDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_DirectoryDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExpressionDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExpressionDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExtStringArrayDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExtStringArrayDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExtStringListDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ExtStringListDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerArrayDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerArrayDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerListDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntegerListDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntPackedMapDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_IntPackedMapDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NamedDataDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NamedDataDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NameDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NameDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NoteBookDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_NoteBookDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealArrayDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealArrayDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealListDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RealListDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ReferenceArrayDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ReferenceArrayDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ReferenceListDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_ReferenceListDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RelationDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_RelationDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_TickDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_TickDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_TreeNodeDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_TreeNodeDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_UAttributeDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_UAttributeDriver.hxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_VariableDriver.cxx Diff ] File ]
mod - src/BinMDataStd/BinMDataStd_VariableDriver.hxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_AxisDriver.cxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_AxisDriver.hxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_ConstraintDriver.cxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_ConstraintDriver.hxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_GeometryDriver.cxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_GeometryDriver.hxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PatternStdDriver.cxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PatternStdDriver.hxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PlacementDriver.cxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PlacementDriver.hxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PlaneDriver.cxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PlaneDriver.hxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PointDriver.cxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_PointDriver.hxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_ShapeDriver.cxx Diff ] File ]
mod - src/BinMDataXtd/BinMDataXtd_ShapeDriver.hxx Diff ] File ]
mod - src/BinMDF/BinMDF_ADriver.cxx Diff ] File ]
mod - src/BinMDF/BinMDF_ADriver.hxx Diff ] File ]
mod - src/BinMDF/BinMDF_ADriverTable.cxx Diff ] File ]
mod - src/BinMDF/BinMDF_ADriverTable.hxx Diff ] File ]
mod - src/BinMDF/BinMDF_ReferenceDriver.cxx Diff ] File ]
mod - src/BinMDF/BinMDF_ReferenceDriver.hxx Diff ] File ]
mod - src/BinMDF/BinMDF_TagSourceDriver.cxx Diff ] File ]
mod - src/BinMDF/BinMDF_TagSourceDriver.hxx Diff ] File ]
mod - src/BinMDocStd/BinMDocStd_XLinkDriver.cxx Diff ] File ]
mod - src/BinMDocStd/BinMDocStd_XLinkDriver.hxx Diff ] File ]
mod - src/BinMFunction/BinMFunction_FunctionDriver.cxx Diff ] File ]
mod - src/BinMFunction/BinMFunction_FunctionDriver.hxx Diff ] File ]
mod - src/BinMFunction/BinMFunction_GraphNodeDriver.cxx Diff ] File ]
mod - src/BinMFunction/BinMFunction_GraphNodeDriver.hxx Diff ] File ]
mod - src/BinMFunction/BinMFunction_ScopeDriver.cxx Diff ] File ]
mod - src/BinMFunction/BinMFunction_ScopeDriver.hxx Diff ] File ]
mod - src/BinMNaming/BinMNaming_NamedShapeDriver.cxx Diff ] File ]
mod - src/BinMNaming/BinMNaming_NamedShapeDriver.hxx Diff ] File ]
mod - src/BinMNaming/BinMNaming_NamingDriver.cxx Diff ] File ]
mod - src/BinMNaming/BinMNaming_NamingDriver.hxx Diff ] File ]
mod - src/BinMPrsStd/BinMPrsStd_AISPresentationDriver.cxx Diff ] File ]
mod - src/BinMPrsStd/BinMPrsStd_AISPresentationDriver.hxx Diff ] File ]
mod - src/BinMPrsStd/BinMPrsStd_PositionDriver.cxx Diff ] File ]
mod - src/BinMPrsStd/BinMPrsStd_PositionDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_AreaDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_AreaDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_CentroidDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_CentroidDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ColorDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ColorDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ColorToolDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ColorToolDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DatumDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DatumDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DimTolDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DimTolDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DimTolToolDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DimTolToolDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DocumentToolDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_DocumentToolDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_GraphNodeDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_GraphNodeDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_LayerToolDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_LayerToolDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_LocationDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_LocationDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_MaterialDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_MaterialDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_MaterialToolDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_MaterialToolDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ShapeToolDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_ShapeToolDriver.hxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_VolumeDriver.cxx Diff ] File ]
mod - src/BinMXCAFDoc/BinMXCAFDoc_VolumeDriver.hxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_DocumentRetrievalDriver.cxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_DocumentRetrievalDriver.hxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_DocumentStorageDriver.cxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_DocumentStorageDriver.hxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_IntSparseArrayDriver.cxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_IntSparseArrayDriver.hxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_ModelDriver.cxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_ModelDriver.hxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_ObjectDriver.cxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_ObjectDriver.hxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_ReferenceDriver.cxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_ReferenceDriver.hxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_XYZDriver.cxx Diff ] File ]
mod - src/BinTObjDrivers/BinTObjDrivers_XYZDriver.hxx Diff ] File ]
mod - src/BinXCAFDrivers/BinXCAFDrivers_DocumentRetrievalDriver.cxx Diff ] File ]
mod - src/BinXCAFDrivers/BinXCAFDrivers_DocumentRetrievalDriver.hxx Diff ] File ]
mod - src/BinXCAFDrivers/BinXCAFDrivers_DocumentStorageDriver.cxx Diff ] File ]
mod - src/BinXCAFDrivers/BinXCAFDrivers_DocumentStorageDriver.hxx Diff ] File ]
mod - src/Bisector/Bisector_BisecAna.cxx Diff ] File ]
mod - src/Bisector/Bisector_BisecAna.hxx Diff ] File ]
mod - src/Bisector/Bisector_BisecCC.cxx Diff ] File ]
mod - src/Bisector/Bisector_BisecCC.hxx Diff ] File ]
mod - src/Bisector/Bisector_BisecPC.cxx Diff ] File ]
mod - src/Bisector/Bisector_BisecPC.hxx Diff ] File ]
mod - src/Bisector/Bisector_Curve.cxx Diff ] File ]
mod - src/Bisector/Bisector_Curve.hxx Diff ] File ]
mod - src/BiTgte/BiTgte_HCurveOnEdge.hxx Diff ] File ]
mod - src/BiTgte/BiTgte_HCurveOnVertex.hxx Diff ] File ]
mod - src/BOPAlgo/BOPAlgo_PaveFiller_7.cxx Diff ] File ]
mod - src/BOPDS/BOPDS_CommonBlock.cxx Diff ] File ]
mod - src/BOPDS/BOPDS_CommonBlock.hxx Diff ] File ]
mod - src/BOPDS/BOPDS_PaveBlock.cxx Diff ] File ]
mod - src/BOPDS/BOPDS_PaveBlock.hxx Diff ] File ]
mod - src/BOPTest/BOPTest_DrawableShape.cxx Diff ] File ]
mod - src/BOPTest/BOPTest_DrawableShape.hxx Diff ] File ]
mod - src/BRep/BRep_Curve3D.cxx Diff ] File ]
mod - src/BRep/BRep_Curve3D.hxx Diff ] File ]
mod - src/BRep/BRep_CurveOn2Surfaces.cxx Diff ] File ]
mod - src/BRep/BRep_CurveOn2Surfaces.hxx Diff ] File ]
mod - src/BRep/BRep_CurveOnClosedSurface.cxx Diff ] File ]
mod - src/BRep/BRep_CurveOnClosedSurface.hxx Diff ] File ]
mod - src/BRep/BRep_CurveOnSurface.cxx Diff ] File ]
mod - src/BRep/BRep_CurveOnSurface.hxx Diff ] File ]
mod - src/BRep/BRep_CurveRepresentation.cxx Diff ] File ]
mod - src/BRep/BRep_CurveRepresentation.hxx Diff ] File ]
mod - src/BRep/BRep_GCurve.cxx Diff ] File ]
mod - src/BRep/BRep_GCurve.hxx Diff ] File ]
mod - src/BRep/BRep_PointOnCurve.cxx Diff ] File ]
mod - src/BRep/BRep_PointOnCurve.hxx Diff ] File ]
mod - src/BRep/BRep_PointOnCurveOnSurface.cxx Diff ] File ]
mod - src/BRep/BRep_PointOnCurveOnSurface.hxx Diff ] File ]
mod - src/BRep/BRep_PointOnSurface.cxx Diff ] File ]
mod - src/BRep/BRep_PointOnSurface.hxx Diff ] File ]
mod - src/BRep/BRep_PointRepresentation.cxx Diff ] File ]
mod - src/BRep/BRep_PointRepresentation.hxx Diff ] File ]
mod - src/BRep/BRep_PointsOnSurface.cxx Diff ] File ]
mod - src/BRep/BRep_PointsOnSurface.hxx Diff ] File ]
mod - src/BRep/BRep_Polygon3D.cxx Diff ] File ]
mod - src/BRep/BRep_Polygon3D.hxx Diff ] File ]
mod - src/BRep/BRep_PolygonOnClosedSurface.cxx Diff ] File ]
mod - src/BRep/BRep_PolygonOnClosedSurface.hxx Diff ] File ]
mod - src/BRep/BRep_PolygonOnClosedTriangulation.cxx Diff ] File ]
mod - src/BRep/BRep_PolygonOnClosedTriangulation.hxx Diff ] File ]
mod - src/BRep/BRep_PolygonOnSurface.cxx Diff ] File ]
mod - src/BRep/BRep_PolygonOnSurface.hxx Diff ] File ]
mod - src/BRep/BRep_PolygonOnTriangulation.cxx Diff ] File ]
mod - src/BRep/BRep_PolygonOnTriangulation.hxx Diff ] File ]
mod - src/BRep/BRep_TEdge.cxx Diff ] File ]
mod - src/BRep/BRep_TEdge.hxx Diff ] File ]
mod - src/BRep/BRep_TFace.cxx Diff ] File ]
mod - src/BRep/BRep_TFace.hxx Diff ] File ]
mod - src/BRep/BRep_Tool.cxx Diff ] File ]
mod - src/BRep/BRep_TVertex.cxx Diff ] File ]
mod - src/BRep/BRep_TVertex.hxx Diff ] File ]
mod - src/BRepAdaptor/BRepAdaptor_HCompCurve.hxx Diff ] File ]
mod - src/BRepAdaptor/BRepAdaptor_HCurve.hxx Diff ] File ]
mod - src/BRepAdaptor/BRepAdaptor_HCurve2d.hxx Diff ] File ]
mod - src/BRepAdaptor/BRepAdaptor_HSurface.hxx Diff ] File ]
mod - src/BRepAlgo/BRepAlgo_AsDes.cxx Diff ] File ]
mod - src/BRepAlgo/BRepAlgo_AsDes.hxx Diff ] File ]
mod - src/BRepAlgo/BRepAlgo_EdgeConnector.cxx Diff ] File ]
mod - src/BRepAlgo/BRepAlgo_EdgeConnector.hxx Diff ] File ]
mod - src/BRepApprox/BRepApprox_ApproxLine.cxx Diff ] File ]
mod - src/BRepApprox/BRepApprox_ApproxLine.hxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFunc.cxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFunc.hxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFuncRoot.cxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFuncRoot.hxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFuncRst.cxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFuncRst.hxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFuncRstRst.cxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_AppFuncRstRst.hxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_Line.cxx Diff ] File ]
mod - src/BRepBlend/BRepBlend_Line.hxx Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI_Copy.cxx Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI_FastSewing.cxx Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI_FastSewing.hxx Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.cxx Diff ] File ]
mod - src/BRepBuilderAPI/BRepBuilderAPI_Sewing.hxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Edge.cxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Edge.hxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Face.cxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Face.hxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Result.cxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Result.hxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Shell.cxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Shell.hxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Solid.cxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Solid.hxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Vertex.cxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Vertex.hxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Wire.cxx Diff ] File ]
mod - src/BRepCheck/BRepCheck_Wire.hxx Diff ] File ]
mod - src/BRepExtrema/BRepExtrema_TriangleSet.cxx Diff ] File ]
mod - src/BRepExtrema/BRepExtrema_TriangleSet.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_ACRLaw.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_ACRLaw.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_CurveConstraint.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_CurveConstraint.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_DraftLaw.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_DraftLaw.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_Edge3DLaw.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_Edge3DLaw.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_EdgeOnSurfLaw.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_EdgeOnSurfLaw.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_Filling.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_LocationLaw.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_LocationLaw.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_NSections.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_NSections.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_PipeShell.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_PipeShell.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_SectionLaw.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_SectionLaw.hxx Diff ] File ]
mod - src/BRepFill/BRepFill_ShapeLaw.cxx Diff ] File ]
mod - src/BRepFill/BRepFill_ShapeLaw.hxx Diff ] File ]
mod - src/BRepLib/BRepLib_CheckCurveOnSurface.cxx Diff ] File ]
mod - src/BRepMAT2d/BRepMAT2d_BisectingLocus.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_DataStructureOfDelaun.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_DataStructureOfDelaun.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_DiscretRoot.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_DiscretRoot.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_EdgeParameterProvider.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_EdgeTessellationExtractor.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_EdgeTessellationExtractor.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_EdgeTessellator.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_EdgeTessellator.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_FaceAttribute.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_FaceAttribute.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_FastDiscret.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_FastDiscret.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_FastDiscretFace.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_FastDiscretFace.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_IEdgeTool.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_IEdgeTool.hxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_IncrementalMesh.cxx Diff ] File ]
mod - src/BRepMesh/BRepMesh_IncrementalMesh.hxx Diff ] File ]
mod - src/BRepOffset/BRepOffset_Offset.cxx Diff ] File ]
mod - src/BRepTools/BRepTools_GTrsfModification.cxx Diff ] File ]
mod - src/BRepTools/BRepTools_GTrsfModification.hxx Diff ] File ]
mod - src/BRepTools/BRepTools_Modification.cxx Diff ] File ]
mod - src/BRepTools/BRepTools_Modification.hxx Diff ] File ]
mod - src/BRepTools/BRepTools_NurbsConvertModification.cxx Diff ] File ]
mod - src/BRepTools/BRepTools_NurbsConvertModification.hxx Diff ] File ]
mod - src/BRepTools/BRepTools_ReShape.cxx Diff ] File ]
mod - src/BRepTools/BRepTools_ReShape.hxx Diff ] File ]
mod - src/BRepTools/BRepTools_TrsfModification.cxx Diff ] File ]
mod - src/BRepTools/BRepTools_TrsfModification.hxx Diff ] File ]
mod - src/BRepTopAdaptor/BRepTopAdaptor_HVertex.cxx Diff ] File ]
mod - src/BRepTopAdaptor/BRepTopAdaptor_HVertex.hxx Diff ] File ]
mod - src/BRepTopAdaptor/BRepTopAdaptor_TopolTool.cxx Diff ] File ]
mod - src/BRepTopAdaptor/BRepTopAdaptor_TopolTool.hxx Diff ] File ]
mod - src/BSplCLib/BSplCLib_Cache.cxx Diff ] File ]
mod - src/BSplCLib/BSplCLib_Cache.hxx Diff ] File ]
mod - src/BSplSLib/BSplSLib_Cache.cxx Diff ] File ]
mod - src/BSplSLib/BSplSLib_Cache.hxx Diff ] File ]
mod - src/BVH/BVH_BuildThread.cxx Diff ] File ]
mod - src/BVH/BVH_BuildThread.hxx Diff ] File ]
mod - src/CDF/CDF_Application.cxx Diff ] File ]
mod - src/CDF/CDF_Application.hxx Diff ] File ]
mod - src/CDF/CDF_Directory.cxx Diff ] File ]
mod - src/CDF/CDF_Directory.hxx Diff ] File ]
mod - src/CDF/CDF_FWOSDriver.cxx Diff ] File ]
mod - src/CDF/CDF_FWOSDriver.hxx Diff ] File ]
mod - src/CDF/CDF_MetaDataDriver.cxx Diff ] File ]
mod - src/CDF/CDF_MetaDataDriver.hxx Diff ] File ]
mod - src/CDF/CDF_MetaDataDriverFactory.cxx Diff ] File ]
mod - src/CDF/CDF_MetaDataDriverFactory.hxx Diff ] File ]
mod - src/CDF/CDF_Session.cxx Diff ] File ]
mod - src/CDF/CDF_Session.hxx Diff ] File ]
mod - src/CDF/CDF_StoreList.cxx Diff ] File ]
mod - src/CDF/CDF_StoreList.hxx Diff ] File ]
mod - src/CDM/CDM_Application.cxx Diff ] File ]
mod - src/CDM/CDM_Application.hxx Diff ] File ]
mod - src/CDM/CDM_COutMessageDriver.cxx Diff ] File ]
mod - src/CDM/CDM_COutMessageDriver.hxx Diff ] File ]
mod - src/CDM/CDM_Document.cxx Diff ] File ]
mod - src/CDM/CDM_Document.hxx Diff ] File ]
mod - src/CDM/CDM_MessageDriver.cxx Diff ] File ]
mod - src/CDM/CDM_MessageDriver.hxx Diff ] File ]
mod - src/CDM/CDM_MetaData.cxx Diff ] File ]
mod - src/CDM/CDM_MetaData.hxx Diff ] File ]
mod - src/CDM/CDM_NullMessageDriver.cxx Diff ] File ]
mod - src/CDM/CDM_NullMessageDriver.hxx Diff ] File ]
mod - src/CDM/CDM_Reference.cxx Diff ] File ]
mod - src/CDM/CDM_Reference.hxx Diff ] File ]
mod - src/ChFi3d/ChFi3d_Builder_C1.cxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_ChamfSpine.cxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_ChamfSpine.hxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_FilSpine.cxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_FilSpine.hxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_HElSpine.hxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_Spine.cxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_Spine.hxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_Stripe.cxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_Stripe.hxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_SurfData.cxx Diff ] File ]
mod - src/ChFiDS/ChFiDS_SurfData.hxx Diff ] File ]
mod - src/Contap/Contap_TheIWLineOfTheIWalking.hxx Diff ] File ]
mod - src/D3DHost/D3DHost_FrameBuffer.cxx Diff ] File ]
mod - src/D3DHost/D3DHost_FrameBuffer.hxx Diff ] File ]
mod - src/D3DHost/D3DHost_GraphicDriver.cxx Diff ] File ]
mod - src/D3DHost/D3DHost_GraphicDriver.hxx Diff ] File ]
mod - src/D3DHost/D3DHost_View.cxx Diff ] File ]
mod - src/D3DHost/D3DHost_View.hxx Diff ] File ]
mod - src/DBRep/DBRep_DrawableShape.cxx Diff ] File ]
mod - src/DBRep/DBRep_DrawableShape.hxx Diff ] File ]
mod - src/DBRep/DBRep_Edge.cxx Diff ] File ]
mod - src/DBRep/DBRep_Edge.hxx Diff ] File ]
mod - src/DBRep/DBRep_Face.cxx Diff ] File ]
mod - src/DBRep/DBRep_Face.hxx Diff ] File ]
mod - src/DDataStd/DDataStd_DrawDriver.cxx Diff ] File ]
mod - src/DDataStd/DDataStd_DrawDriver.hxx Diff ] File ]
mod - src/DDataStd/DDataStd_DrawPresentation.cxx Diff ] File ]
mod - src/DDataStd/DDataStd_DrawPresentation.hxx Diff ] File ]
mod - src/DDataStd/DDataStd_TreeBrowser.cxx Diff ] File ]
mod - src/DDataStd/DDataStd_TreeBrowser.hxx Diff ] File ]
mod - src/DDF/DDF_Browser.cxx Diff ] File ]
mod - src/DDF/DDF_Browser.hxx Diff ] File ]
mod - src/DDF/DDF_Data.cxx Diff ] File ]
mod - src/DDF/DDF_Data.hxx Diff ] File ]
mod - src/DDF/DDF_Transaction.cxx Diff ] File ]
mod - src/DDF/DDF_Transaction.hxx Diff ] File ]
mod - src/DDocStd/DDocStd_DrawDocument.cxx Diff ] File ]
mod - src/DDocStd/DDocStd_DrawDocument.hxx Diff ] File ]
mod - src/Dico/Dico_DictionaryOfInteger.hxx Diff ] File ]
mod - src/Dico/Dico_DictionaryOfTransient.hxx Diff ] File ]
mod - src/Dico/Dico_StackItemOfDictionaryOfInteger.hxx Diff ] File ]
mod - src/Dico/Dico_StackItemOfDictionaryOfTransient.hxx Diff ] File ]
mod - src/DNaming/DNaming_BooleanOperationDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_BooleanOperationDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_BoxDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_BoxDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_CylinderDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_CylinderDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_FilletDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_FilletDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_Line3DDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_Line3DDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_PointDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_PointDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_PrismDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_PrismDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_RevolutionDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_RevolutionDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_SelectionDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_SelectionDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_SphereDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_SphereDriver.hxx Diff ] File ]
mod - src/DNaming/DNaming_TransformationDriver.cxx Diff ] File ]
mod - src/DNaming/DNaming_TransformationDriver.hxx Diff ] File ]
mod - src/Draft/Draft_Modification.cxx Diff ] File ]
mod - src/Draft/Draft_Modification.hxx Diff ] File ]
mod - src/Draw/Draw_Axis2D.cxx Diff ] File ]
mod - src/Draw/Draw_Axis2D.hxx Diff ] File ]
mod - src/Draw/Draw_Axis3D.cxx Diff ] File ]
mod - src/Draw/Draw_Axis3D.hxx Diff ] File ]
mod - src/Draw/Draw_Box.cxx Diff ] File ]
mod - src/Draw/Draw_Box.hxx Diff ] File ]
mod - src/Draw/Draw_Chronometer.cxx Diff ] File ]
mod - src/Draw/Draw_Chronometer.hxx Diff ] File ]
mod - src/Draw/Draw_Circle2D.cxx Diff ] File ]
mod - src/Draw/Draw_Circle2D.hxx Diff ] File ]
mod - src/Draw/Draw_Circle3D.cxx Diff ] File ]
mod - src/Draw/Draw_Circle3D.hxx Diff ] File ]
mod - src/Draw/Draw_Drawable2D.cxx Diff ] File ]
mod - src/Draw/Draw_Drawable2D.hxx Diff ] File ]
mod - src/Draw/Draw_Drawable3D.cxx Diff ] File ]
mod - src/Draw/Draw_Drawable3D.hxx Diff ] File ]
mod - src/Draw/Draw_Grid.cxx Diff ] File ]
mod - src/Draw/Draw_Grid.hxx Diff ] File ]
mod - src/Draw/Draw_Marker2D.cxx Diff ] File ]
mod - src/Draw/Draw_Marker2D.hxx Diff ] File ]
mod - src/Draw/Draw_Marker3D.cxx Diff ] File ]
mod - src/Draw/Draw_Marker3D.hxx Diff ] File ]
mod - src/Draw/Draw_Number.cxx Diff ] File ]
mod - src/Draw/Draw_Number.hxx Diff ] File ]
mod - src/Draw/Draw_Printer.cxx Diff ] File ]
mod - src/Draw/Draw_Printer.hxx Diff ] File ]
mod - src/Draw/Draw_ProgressIndicator.cxx Diff ] File ]
mod - src/Draw/Draw_ProgressIndicator.hxx Diff ] File ]
mod - src/Draw/Draw_Segment2D.cxx Diff ] File ]
mod - src/Draw/Draw_Segment2D.hxx Diff ] File ]
mod - src/Draw/Draw_Segment3D.cxx Diff ] File ]
mod - src/Draw/Draw_Segment3D.hxx Diff ] File ]
mod - src/Draw/Draw_Text2D.cxx Diff ] File ]
mod - src/Draw/Draw_Text2D.hxx Diff ] File ]
mod - src/Draw/Draw_Text3D.cxx Diff ] File ]
mod - src/Draw/Draw_Text3D.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_Angle.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_Angle.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_Dimension.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_Dimension.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_Distance.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_Distance.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarAngle.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarAngle.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDiameter.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDiameter.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDimension.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDimension.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDistance.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarDistance.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarRadius.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_PlanarRadius.hxx Diff ] File ]
mod - src/DrawDim/DrawDim_Radius.cxx Diff ] File ]
mod - src/DrawDim/DrawDim_Radius.hxx Diff ] File ]
mod - src/DrawFairCurve/DrawFairCurve_Batten.cxx Diff ] File ]
mod - src/DrawFairCurve/DrawFairCurve_Batten.hxx Diff ] File ]
mod - src/DrawFairCurve/DrawFairCurve_MinimalVariation.cxx Diff ] File ]
mod - src/DrawFairCurve/DrawFairCurve_MinimalVariation.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierCurve.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierCurve.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierCurve2d.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierCurve2d.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierSurface.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BezierSurface.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineCurve.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineCurve.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineCurve2d.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineCurve2d.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineSurface.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_BSplineSurface.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Curve.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Curve.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Curve2d.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Curve2d.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Drawable.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Drawable.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Point.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Point.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Polygon2D.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Polygon2D.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Polygon3D.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Polygon3D.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Surface.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Surface.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Triangulation.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Triangulation.hxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Triangulation2D.cxx Diff ] File ]
mod - src/DrawTrSurf/DrawTrSurf_Triangulation2D.hxx Diff ] File ]
mod - src/Expr/Expr_Absolute.cxx Diff ] File ]
mod - src/Expr/Expr_Absolute.hxx Diff ] File ]
mod - src/Expr/Expr_ArcCosine.cxx Diff ] File ]
mod - src/Expr/Expr_ArcCosine.hxx Diff ] File ]
mod - src/Expr/Expr_ArcSine.cxx Diff ] File ]
mod - src/Expr/Expr_ArcSine.hxx Diff ] File ]
mod - src/Expr/Expr_ArcTangent.cxx Diff ] File ]
mod - src/Expr/Expr_ArcTangent.hxx Diff ] File ]
mod - src/Expr/Expr_ArgCosh.cxx Diff ] File ]
mod - src/Expr/Expr_ArgCosh.hxx Diff ] File ]
mod - src/Expr/Expr_ArgSinh.cxx Diff ] File ]
mod - src/Expr/Expr_ArgSinh.hxx Diff ] File ]
mod - src/Expr/Expr_ArgTanh.cxx Diff ] File ]
mod - src/Expr/Expr_ArgTanh.hxx Diff ] File ]
mod - src/Expr/Expr_BinaryExpression.cxx Diff ] File ]
mod - src/Expr/Expr_BinaryExpression.hxx Diff ] File ]
mod - src/Expr/Expr_BinaryFunction.cxx Diff ] File ]
mod - src/Expr/Expr_BinaryFunction.hxx Diff ] File ]
mod - src/Expr/Expr_Cosh.cxx Diff ] File ]
mod - src/Expr/Expr_Cosh.hxx Diff ] File ]
mod - src/Expr/Expr_Cosine.cxx Diff ] File ]
mod - src/Expr/Expr_Cosine.hxx Diff ] File ]
mod - src/Expr/Expr_Difference.cxx Diff ] File ]
mod - src/Expr/Expr_Difference.hxx Diff ] File ]
mod - src/Expr/Expr_Different.cxx Diff ] File ]
mod - src/Expr/Expr_Different.hxx Diff ] File ]
mod - src/Expr/Expr_Division.cxx Diff ] File ]
mod - src/Expr/Expr_Division.hxx Diff ] File ]
mod - src/Expr/Expr_Equal.cxx Diff ] File ]
mod - src/Expr/Expr_Equal.hxx Diff ] File ]
mod - src/Expr/Expr_Exponential.cxx Diff ] File ]
mod - src/Expr/Expr_Exponential.hxx Diff ] File ]
mod - src/Expr/Expr_Exponentiate.cxx Diff ] File ]
mod - src/Expr/Expr_Exponentiate.hxx Diff ] File ]
mod - src/Expr/Expr_FunctionDerivative.cxx Diff ] File ]
mod - src/Expr/Expr_FunctionDerivative.hxx Diff ] File ]
mod - src/Expr/Expr_GeneralExpression.cxx Diff ] File ]
mod - src/Expr/Expr_GeneralExpression.hxx Diff ] File ]
mod - src/Expr/Expr_GeneralFunction.cxx Diff ] File ]
mod - src/Expr/Expr_GeneralFunction.hxx Diff ] File ]
mod - src/Expr/Expr_GeneralRelation.cxx Diff ] File ]
mod - src/Expr/Expr_GeneralRelation.hxx Diff ] File ]
mod - src/Expr/Expr_GreaterThan.cxx Diff ] File ]
mod - src/Expr/Expr_GreaterThan.hxx Diff ] File ]
mod - src/Expr/Expr_GreaterThanOrEqual.cxx Diff ] File ]
mod - src/Expr/Expr_GreaterThanOrEqual.hxx Diff ] File ]
mod - src/Expr/Expr_LessThan.cxx Diff ] File ]
mod - src/Expr/Expr_LessThan.hxx Diff ] File ]
mod - src/Expr/Expr_LessThanOrEqual.cxx Diff ] File ]
mod - src/Expr/Expr_LessThanOrEqual.hxx Diff ] File ]
mod - src/Expr/Expr_LogOf10.cxx Diff ] File ]
mod - src/Expr/Expr_LogOf10.hxx Diff ] File ]
mod - src/Expr/Expr_LogOfe.cxx Diff ] File ]
mod - src/Expr/Expr_LogOfe.hxx Diff ] File ]
mod - src/Expr/Expr_NamedConstant.cxx Diff ] File ]
mod - src/Expr/Expr_NamedConstant.hxx Diff ] File ]
mod - src/Expr/Expr_NamedExpression.cxx Diff ] File ]
mod - src/Expr/Expr_NamedExpression.hxx Diff ] File ]
mod - src/Expr/Expr_NamedFunction.cxx Diff ] File ]
mod - src/Expr/Expr_NamedFunction.hxx Diff ] File ]
mod - src/Expr/Expr_NamedUnknown.cxx Diff ] File ]
mod - src/Expr/Expr_NamedUnknown.hxx Diff ] File ]
mod - src/Expr/Expr_NumericValue.cxx Diff ] File ]
mod - src/Expr/Expr_NumericValue.hxx Diff ] File ]
mod - src/Expr/Expr_PolyExpression.cxx Diff ] File ]
mod - src/Expr/Expr_PolyExpression.hxx Diff ] File ]
mod - src/Expr/Expr_PolyFunction.cxx Diff ] File ]
mod - src/Expr/Expr_PolyFunction.hxx Diff ] File ]
mod - src/Expr/Expr_Product.cxx Diff ] File ]
mod - src/Expr/Expr_Product.hxx Diff ] File ]
mod - src/Expr/Expr_Sign.cxx Diff ] File ]
mod - src/Expr/Expr_Sign.hxx Diff ] File ]
mod - src/Expr/Expr_Sine.cxx Diff ] File ]
mod - src/Expr/Expr_Sine.hxx Diff ] File ]
mod - src/Expr/Expr_SingleRelation.cxx Diff ] File ]
mod - src/Expr/Expr_SingleRelation.hxx Diff ] File ]
mod - src/Expr/Expr_Sinh.cxx Diff ] File ]
mod - src/Expr/Expr_Sinh.hxx Diff ] File ]
mod - src/Expr/Expr_Square.cxx Diff ] File ]
mod - src/Expr/Expr_Square.hxx Diff ] File ]
mod - src/Expr/Expr_SquareRoot.cxx Diff ] File ]
mod - src/Expr/Expr_SquareRoot.hxx Diff ] File ]
mod - src/Expr/Expr_Sum.cxx Diff ] File ]
mod - src/Expr/Expr_Sum.hxx Diff ] File ]
mod - src/Expr/Expr_SystemRelation.cxx Diff ] File ]
mod - src/Expr/Expr_SystemRelation.hxx Diff ] File ]
mod - src/Expr/Expr_Tangent.cxx Diff ] File ]
mod - src/Expr/Expr_Tangent.hxx Diff ] File ]
mod - src/Expr/Expr_Tanh.cxx Diff ] File ]
mod - src/Expr/Expr_Tanh.hxx Diff ] File ]
mod - src/Expr/Expr_UnaryExpression.cxx Diff ] File ]
mod - src/Expr/Expr_UnaryExpression.hxx Diff ] File ]
mod - src/Expr/Expr_UnaryFunction.cxx Diff ] File ]
mod - src/Expr/Expr_UnaryFunction.hxx Diff ] File ]
mod - src/Expr/Expr_UnaryMinus.cxx Diff ] File ]
mod - src/Expr/Expr_UnaryMinus.hxx Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_Generator.cxx Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_Generator.hxx Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenExp.cxx Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenExp.hxx Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenFct.cxx Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenFct.hxx Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenRel.cxx Diff ] File ]
mod - src/ExprIntrp/ExprIntrp_GenRel.hxx Diff ] File ]
mod - src/Extrema/Extrema_ExtPExtS.cxx Diff ] File ]
mod - src/Extrema/Extrema_ExtPExtS.hxx Diff ] File ]
mod - src/Extrema/Extrema_ExtPRevS.cxx Diff ] File ]
mod - src/Extrema/Extrema_ExtPRevS.hxx Diff ] File ]
mod - src/FEmTool/FEmTool_Curve.cxx Diff ] File ]
mod - src/FEmTool/FEmTool_Curve.hxx Diff ] File ]
mod - src/FEmTool/FEmTool_ElementaryCriterion.cxx Diff ] File ]
mod - src/FEmTool/FEmTool_ElementaryCriterion.hxx Diff ] File ]
mod - src/FEmTool/FEmTool_LinearFlexion.cxx Diff ] File ]
mod - src/FEmTool/FEmTool_LinearFlexion.hxx Diff ] File ]
mod - src/FEmTool/FEmTool_LinearJerk.cxx Diff ] File ]
mod - src/FEmTool/FEmTool_LinearJerk.hxx Diff ] File ]
mod - src/FEmTool/FEmTool_LinearTension.cxx Diff ] File ]
mod - src/FEmTool/FEmTool_LinearTension.hxx Diff ] File ]
mod - src/FEmTool/FEmTool_ProfileMatrix.cxx Diff ] File ]
mod - src/FEmTool/FEmTool_ProfileMatrix.hxx Diff ] File ]
mod - src/FEmTool/FEmTool_SparseMatrix.cxx Diff ] File ]
mod - src/FEmTool/FEmTool_SparseMatrix.hxx Diff ] File ]
mod - src/Font/Font_BRepFont.cxx Diff ] File ]
mod - src/Font/Font_BRepFont.hxx Diff ] File ]
mod - src/Font/Font_FontMgr.cxx Diff ] File ]
mod - src/Font/Font_FontMgr.hxx Diff ] File ]
mod - src/Font/Font_FTFont.cxx Diff ] File ]
mod - src/Font/Font_FTFont.hxx Diff ] File ]
mod - src/Font/Font_FTLibrary.cxx Diff ] File ]
mod - src/Font/Font_FTLibrary.hxx Diff ] File ]
mod - src/Font/Font_SystemFont.cxx Diff ] File ]
mod - src/Font/Font_SystemFont.hxx Diff ] File ]
mod - src/FWOSDriver/FWOSDriver_DriverFactory.cxx Diff ] File ]
mod - src/FWOSDriver/FWOSDriver_DriverFactory.hxx Diff ] File ]
mod - src/GccInt/GccInt_BCirc.cxx Diff ] File ]
mod - src/GccInt/GccInt_BCirc.hxx Diff ] File ]
mod - src/GccInt/GccInt_BElips.cxx Diff ] File ]
mod - src/GccInt/GccInt_BElips.hxx Diff ] File ]
mod - src/GccInt/GccInt_BHyper.cxx Diff ] File ]
mod - src/GccInt/GccInt_BHyper.hxx Diff ] File ]
mod - src/GccInt/GccInt_Bisec.cxx Diff ] File ]
mod - src/GccInt/GccInt_Bisec.hxx Diff ] File ]
mod - src/GccInt/GccInt_BLine.cxx Diff ] File ]
mod - src/GccInt/GccInt_BLine.hxx Diff ] File ]
mod - src/GccInt/GccInt_BParab.cxx Diff ] File ]
mod - src/GccInt/GccInt_BParab.hxx Diff ] File ]
mod - src/GccInt/GccInt_BPoint.cxx Diff ] File ]
mod - src/GccInt/GccInt_BPoint.hxx Diff ] File ]
mod - src/Geom/Geom_Axis1Placement.cxx Diff ] File ]
mod - src/Geom/Geom_Axis1Placement.hxx Diff ] File ]
mod - src/Geom/Geom_Axis2Placement.cxx Diff ] File ]
mod - src/Geom/Geom_Axis2Placement.hxx Diff ] File ]
mod - src/Geom/Geom_AxisPlacement.cxx Diff ] File ]
mod - src/Geom/Geom_AxisPlacement.hxx Diff ] File ]
mod - src/Geom/Geom_BezierCurve.cxx Diff ] File ]
mod - src/Geom/Geom_BezierCurve.hxx Diff ] File ]
mod - src/Geom/Geom_BezierSurface.cxx Diff ] File ]
mod - src/Geom/Geom_BezierSurface.hxx Diff ] File ]
mod - src/Geom/Geom_BoundedCurve.cxx Diff ] File ]
mod - src/Geom/Geom_BoundedCurve.hxx Diff ] File ]
mod - src/Geom/Geom_BoundedSurface.cxx Diff ] File ]
mod - src/Geom/Geom_BoundedSurface.hxx Diff ] File ]
mod - src/Geom/Geom_BSplineCurve.cxx Diff ] File ]
mod - src/Geom/Geom_BSplineCurve.hxx Diff ] File ]
mod - src/Geom/Geom_BSplineSurface.cxx Diff ] File ]
mod - src/Geom/Geom_BSplineSurface.hxx Diff ] File ]
mod - src/Geom/Geom_CartesianPoint.cxx Diff ] File ]
mod - src/Geom/Geom_CartesianPoint.hxx Diff ] File ]
mod - src/Geom/Geom_Circle.cxx Diff ] File ]
mod - src/Geom/Geom_Circle.hxx Diff ] File ]
mod - src/Geom/Geom_Conic.cxx Diff ] File ]
mod - src/Geom/Geom_Conic.hxx Diff ] File ]
mod - src/Geom/Geom_ConicalSurface.cxx Diff ] File ]
mod - src/Geom/Geom_ConicalSurface.hxx Diff ] File ]
mod - src/Geom/Geom_Curve.cxx Diff ] File ]
mod - src/Geom/Geom_Curve.hxx Diff ] File ]
mod - src/Geom/Geom_CylindricalSurface.cxx Diff ] File ]
mod - src/Geom/Geom_CylindricalSurface.hxx Diff ] File ]
mod - src/Geom/Geom_Direction.cxx Diff ] File ]
mod - src/Geom/Geom_Direction.hxx Diff ] File ]
mod - src/Geom/Geom_ElementarySurface.cxx Diff ] File ]
mod - src/Geom/Geom_ElementarySurface.hxx Diff ] File ]
mod - src/Geom/Geom_Ellipse.cxx Diff ] File ]
mod - src/Geom/Geom_Ellipse.hxx Diff ] File ]
mod - src/Geom/Geom_Geometry.cxx Diff ] File ]
mod - src/Geom/Geom_Geometry.hxx Diff ] File ]
mod - src/Geom/Geom_Hyperbola.cxx Diff ] File ]
mod - src/Geom/Geom_Hyperbola.hxx Diff ] File ]
mod - src/Geom/Geom_Line.cxx Diff ] File ]
mod - src/Geom/Geom_Line.hxx Diff ] File ]
mod - src/Geom/Geom_OffsetCurve.hxx Diff ] File ]
mod - src/Geom/Geom_OffsetSurface.cxx Diff ] File ]
mod - src/Geom/Geom_OffsetSurface.hxx Diff ] File ]
mod - src/Geom/Geom_OsculatingSurface.cxx Diff ] File ]
mod - src/Geom/Geom_OsculatingSurface.hxx Diff ] File ]
mod - src/Geom/Geom_Parabola.cxx Diff ] File ]
mod - src/Geom/Geom_Parabola.hxx Diff ] File ]
mod - src/Geom/Geom_Plane.cxx Diff ] File ]
mod - src/Geom/Geom_Plane.hxx Diff ] File ]
mod - src/Geom/Geom_Point.cxx Diff ] File ]
mod - src/Geom/Geom_Point.hxx Diff ] File ]
mod - src/Geom/Geom_RectangularTrimmedSurface.cxx Diff ] File ]
mod - src/Geom/Geom_RectangularTrimmedSurface.hxx Diff ] File ]
mod - src/Geom/Geom_SphericalSurface.cxx Diff ] File ]
mod - src/Geom/Geom_SphericalSurface.hxx Diff ] File ]
mod - src/Geom/Geom_Surface.cxx Diff ] File ]
mod - src/Geom/Geom_Surface.hxx Diff ] File ]
mod - src/Geom/Geom_SurfaceOfLinearExtrusion.cxx Diff ] File ]
mod - src/Geom/Geom_SurfaceOfLinearExtrusion.hxx Diff ] File ]
mod - src/Geom/Geom_SurfaceOfRevolution.cxx Diff ] File ]
mod - src/Geom/Geom_SurfaceOfRevolution.hxx Diff ] File ]
mod - src/Geom/Geom_SweptSurface.cxx Diff ] File ]
mod - src/Geom/Geom_SweptSurface.hxx Diff ] File ]
mod - src/Geom/Geom_ToroidalSurface.cxx Diff ] File ]
mod - src/Geom/Geom_ToroidalSurface.hxx Diff ] File ]
mod - src/Geom/Geom_Transformation.cxx Diff ] File ]
mod - src/Geom/Geom_Transformation.hxx Diff ] File ]
mod - src/Geom/Geom_TrimmedCurve.cxx Diff ] File ]
mod - src/Geom/Geom_TrimmedCurve.hxx Diff ] File ]
mod - src/Geom/Geom_Vector.cxx Diff ] File ]
mod - src/Geom/Geom_Vector.hxx Diff ] File ]
mod - src/Geom/Geom_VectorWithMagnitude.cxx Diff ] File ]
mod - src/Geom/Geom_VectorWithMagnitude.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_AxisPlacement.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_AxisPlacement.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_BezierCurve.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_BezierCurve.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_BoundedCurve.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_BoundedCurve.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_BSplineCurve.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_BSplineCurve.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_CartesianPoint.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_CartesianPoint.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Circle.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Circle.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Conic.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Conic.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Curve.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Curve.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Direction.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Direction.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Ellipse.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Ellipse.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Geometry.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Geometry.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Hyperbola.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Hyperbola.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Line.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Line.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_OffsetCurve.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Parabola.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Parabola.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Point.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Point.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Transformation.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Transformation.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_TrimmedCurve.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_TrimmedCurve.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_Vector.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_Vector.hxx Diff ] File ]
mod - src/Geom2d/Geom2d_VectorWithMagnitude.cxx Diff ] File ]
mod - src/Geom2d/Geom2d_VectorWithMagnitude.hxx Diff ] File ]
mod - src/Geom2dAdaptor/Geom2dAdaptor_GHCurve.hxx Diff ] File ]
mod - src/Geom2dAdaptor/Geom2dAdaptor_HCurve.cxx Diff ] File ]
mod - src/Geom2dAdaptor/Geom2dAdaptor_HCurve.hxx Diff ] File ]
mod - src/Geom2dEvaluator/Geom2dEvaluator_Curve.hxx Diff ] File ]
mod - src/Geom2dEvaluator/Geom2dEvaluator_OffsetCurve.cxx Diff ] File ]
mod - src/Geom2dEvaluator/Geom2dEvaluator_OffsetCurve.hxx Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_GHCurve.hxx Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_GHSurface.hxx Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HCurve.cxx Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HCurve.hxx Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HSurface.cxx Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HSurface.hxx Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HSurfaceOfLinearExtrusion.hxx Diff ] File ]
mod - src/GeomAdaptor/GeomAdaptor_HSurfaceOfRevolution.hxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_Curve.hxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_OffsetCurve.cxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_OffsetCurve.hxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_OffsetSurface.cxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_OffsetSurface.hxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_Surface.hxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_SurfaceOfExtrusion.cxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_SurfaceOfExtrusion.hxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_SurfaceOfRevolution.cxx Diff ] File ]
mod - src/GeomEvaluator/GeomEvaluator_SurfaceOfRevolution.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_Boundary.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_Boundary.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_BoundWithSurf.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_BoundWithSurf.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_CircularBlendFunc.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_CircularBlendFunc.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_ConstantBiNormal.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_ConstantBiNormal.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_CoonsAlgPatch.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_CoonsAlgPatch.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_CorrectedFrenet.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_CorrectedFrenet.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_CurveAndTrihedron.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_CurveAndTrihedron.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_Darboux.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_Darboux.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_DegeneratedBound.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_DegeneratedBound.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_DiscreteTrihedron.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_DiscreteTrihedron.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_DraftTrihedron.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_DraftTrihedron.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_EvolvedSection.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_EvolvedSection.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_Fixed.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_Fixed.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_Frenet.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_Frenet.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_GuideTrihedronAC.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_GuideTrihedronAC.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_GuideTrihedronPlan.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_GuideTrihedronPlan.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_Line.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_Line.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_LocationDraft.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_LocationDraft.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_LocationGuide.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_LocationGuide.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_LocationLaw.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_LocationLaw.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_NSections.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_NSections.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_SectionLaw.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_SectionLaw.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_SimpleBound.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_SimpleBound.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_SweepFunction.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_SweepFunction.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_TgtField.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_TgtField.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_TgtOnCoons.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_TgtOnCoons.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_TrihedronLaw.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_TrihedronLaw.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_TrihedronWithGuide.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_TrihedronWithGuide.hxx Diff ] File ]
mod - src/GeomFill/GeomFill_UniformSection.cxx Diff ] File ]
mod - src/GeomFill/GeomFill_UniformSection.hxx Diff ] File ]
mod - src/GeomPlate/GeomPlate_CurveConstraint.cxx Diff ] File ]
mod - src/GeomPlate/GeomPlate_CurveConstraint.hxx Diff ] File ]
mod - src/GeomPlate/GeomPlate_PointConstraint.cxx Diff ] File ]
mod - src/GeomPlate/GeomPlate_PointConstraint.hxx Diff ] File ]
mod - src/GeomPlate/GeomPlate_Surface.cxx Diff ] File ]
mod - src/GeomPlate/GeomPlate_Surface.hxx Diff ] File ]
mod - src/GeomTools/GeomTools_UndefinedTypeHandler.cxx Diff ] File ]
mod - src/GeomTools/GeomTools_UndefinedTypeHandler.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPoints.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPoints.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPolygons.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPolygons.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPolylines.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPolylines.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPrimitives.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfPrimitives.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfQuadrangles.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfQuadrangles.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfQuadrangleStrips.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfQuadrangleStrips.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfSegments.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfSegments.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangleFans.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangleFans.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangles.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangles.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangleStrips.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ArrayOfTriangleStrips.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectFillArea3d.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectFillArea3d.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectLine3d.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectLine3d.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectMarker3d.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectMarker3d.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectText3d.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_AspectText3d.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_BoundBuffer.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Buffer.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Camera.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Camera.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ClipPlane.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ClipPlane.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_CStructure.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_CStructure.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_CView.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_CView.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_DataStructureManager.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_DataStructureManager.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_GraphicDriver.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_GraphicDriver.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Group.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Group.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_IndexBuffer.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_MarkerImage.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_MarkerImage.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ShaderObject.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ShaderObject.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ShaderProgram.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ShaderProgram.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ShaderVariable.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ShaderVariable.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Structure.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Structure.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_StructureManager.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_StructureManager.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture1D.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture1D.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture1Dmanual.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture1Dmanual.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture1Dsegment.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture1Dsegment.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture2D.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture2D.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture2Dmanual.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture2Dmanual.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture2Dplane.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_Texture2Dplane.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureEnv.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureEnv.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureMap.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureMap.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureParams.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureParams.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureRoot.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_TextureRoot.hxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ViewAffinity.cxx Diff ] File ]
mod - src/Graphic3d/Graphic3d_ViewAffinity.hxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileDescription.cxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileDescription.hxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileName.cxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileName.hxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileSchema.cxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_FileSchema.hxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_HeaderRecognizer.cxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_HeaderRecognizer.hxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_Protocol.cxx Diff ] File ]
mod - src/HeaderSection/HeaderSection_Protocol.hxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_EdgesBlock.cxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_EdgesBlock.hxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyAlgo.cxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyAlgo.hxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyData.cxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyData.hxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalData.cxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalData.hxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalNode.cxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyInternalNode.hxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyShellData.cxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_PolyShellData.hxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_WiresBlock.cxx Diff ] File ]
mod - src/HLRAlgo/HLRAlgo_WiresBlock.hxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_Algo.cxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_Algo.hxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_AreaLimit.cxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_AreaLimit.hxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_Data.cxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_Data.hxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_InternalAlgo.cxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_InternalAlgo.hxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_PolyAlgo.cxx Diff ] File ]
mod - src/HLRBRep/HLRBRep_PolyAlgo.hxx Diff ] File ]
mod - src/HLRTest/HLRTest_DrawableEdgeTool.cxx Diff ] File ]
mod - src/HLRTest/HLRTest_DrawableEdgeTool.hxx Diff ] File ]
mod - src/HLRTest/HLRTest_DrawablePolyEdgeTool.cxx Diff ] File ]
mod - src/HLRTest/HLRTest_DrawablePolyEdgeTool.hxx Diff ] File ]
mod - src/HLRTest/HLRTest_OutLiner.cxx Diff ] File ]
mod - src/HLRTest/HLRTest_OutLiner.hxx Diff ] File ]
mod - src/HLRTest/HLRTest_Projector.cxx Diff ] File ]
mod - src/HLRTest/HLRTest_Projector.hxx Diff ] File ]
mod - src/HLRTest/HLRTest_ShapeData.cxx Diff ] File ]
mod - src/HLRTest/HLRTest_ShapeData.hxx Diff ] File ]
mod - src/HLRTopoBRep/HLRTopoBRep_OutLiner.cxx Diff ] File ]
mod - src/HLRTopoBRep/HLRTopoBRep_OutLiner.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_Act.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_Act.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_Activator.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_Activator.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_AppliedModifiers.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_AppliedModifiers.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_BasicDumper.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_BasicDumper.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_CheckCounter.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_CheckCounter.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_Dispatch.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_Dispatch.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispGlobal.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispGlobal.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerCount.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerCount.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerFiles.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerFiles.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerOne.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerOne.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerSignature.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_DispPerSignature.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_EditForm.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_EditForm.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_Editor.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_Editor.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_GeneralModifier.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_GeneralModifier.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_GraphCounter.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_GraphCounter.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_IntParam.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_IntParam.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_ListEditor.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_ListEditor.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_ModelCopier.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_ModelCopier.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_ModifEditForm.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_ModifEditForm.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_Modifier.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_Modifier.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_ModifReorder.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_ModifReorder.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_PacketList.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_PacketList.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_ParamEditor.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_ParamEditor.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectAnyList.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectAnyList.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectAnyType.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectAnyType.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectBase.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectBase.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectCombine.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectCombine.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectControl.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectControl.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectDeduct.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectDeduct.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectDiff.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectDiff.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectEntityNumber.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectEntityNumber.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectErrorEntities.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectErrorEntities.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectExplore.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectExplore.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectExtract.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectExtract.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectFlag.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectFlag.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectIncorrectEntities.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectIncorrectEntities.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectInList.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectInList.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectIntersection.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectIntersection.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_Selection.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_Selection.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectModelEntities.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectModelEntities.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectModelRoots.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectModelRoots.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectPointed.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectPointed.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRange.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRange.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRootComps.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRootComps.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRoots.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectRoots.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectSent.cxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectSent.hxx Diff ] File ]
mod - src/IFSelect/IFSelect_SelectShared.cxx